﻿.product-main .product-container .product-main .product-detail .product-top .product-right .product-content .product-info .product-content-name{line-height:1.2}
.abouts-main .abouts-container .abouts-main{padding:0 30px;max-width:810px;}
.product-main .product-container .product-main .product-detail .product-detail-list .descript .product-detail-content .product-text{padding:0 20px;max-width:1200px;}
.product-main .product-container .product-left .product-lastest-products ul li .product-img img{object-fit:contain;height:100%}
.product-left-ab ul .LiLevel1,.knowledges-left-ab ul .LiLevel1{font-weight:bold}
.knowledges-left-ab ul .LiLevel2{padding-left:20px;line-height:50px;font-size:16px}
.product-main .product-container .product-main .product-detail .product-detail-list .descript .product-detail-content .table-responsive{margin:2px 0}
.abouts-main .abouts-container .abouts-main,
.news-main .news-container .news-detail-main,
.knowledges-main .knowledges-container .knowledges-main,
.product-main .product-container .product-main,
.knowledges-main .knowledges-container .knowledges-detail-main{max-width:1200px;}
.product-main .product-container .product-main .product-detail .product-top .product-left .product-thumb-list,
.product-main .product-container .product-main .product-detail .product-top,
.product-main .product-container .product-main .product-detail .product-top .product-left .product-thumb-list .product-thumb-img{height:auto;}
.partimg ul{margin:0 auto;max-width:1100px;padding:10px;box-sizing:border-box;display:flex;flex-wrap:wrap;margin-top:40px;}
.partimg ul li{width:25%;margin-bottom:20px;}
.partimg ul li a{display:flex;justify-content:center;align-items:center;height: 100%;width: 100%;}
.partimg ul li img{max-width:50%;}
@media(max-width:768px){.partimg ul li{width:50%;}}
.partimg ul li a{border-radius:4px;transition:all 0.2s linear;}
.partimg ul li a:hover{background:#eee;}
.partimg{margin-top:40px;}
.table>tbody>tr:nth-child(2n+2)>td{border-top:1px solid #a4a4a4}

@media (min-width:769px){.product-main .product-container .product-main .product-list-1 ul .list2 {width:32%;margin-right:2%;height:auto;}
.product-main .product-container .product-main .product-list-1 ul .list2:nth-child(3n) {margin-right:0;}
.product-main .product-container .product-main .product-list-1 ul .list2 .product-item-content {top:calc(100% - 30px);}
.product-main .product-container .product-main .product-list-1 ul .list2:hover .product-item-content {transform:translate(0,0);top:0;}
.product-main .product-container .product-main .product-list-1 ul .list2:hover .product-item-content .product-item-content-title {padding:0;height:auto;}
.product-main .product-container .product-main .product-list-1 ul .list2:hover .product-item-content .product-item-content-title span {-webkit-line-clamp:inherit;text-align:center;}
.product-main .product-container .product-main .product-list-1 ul .list2 .product-item-content .product-item-content-title a:hover {text-decoration:none;}}
.top-share{margin-right:10px}